package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmdecomiso;
import com.qsoft.rs.sincoar.dto.TarmdecomisoDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmdecomisoMapper {

    TarmdecomisoMapper INSTANCE = Mappers.getMapper(TarmdecomisoMapper.class);

    Tarmdecomiso getEntidad(TarmdecomisoDTO tarmdecomiso);

    TarmdecomisoDTO getDto(Tarmdecomiso tarmdecomiso);

}